Comment 6 for bug 68463

Adam Niedling (krychek) wrote :

Edgy and gaim are not supported anymore. Please open a new bug if you get a crash with pidgin in a later version of Ubuntu.